//breadcrumb
.ob-bar {
    height: 60px !important;
    line-height: 60px !important;
}
.breadcrumb-ob-active{
    font-family: "worksans";
font-style: normal;
font-weight: 500;
font-size: 18px;
letter-spacing: -0.01em;
color: #FFFFFF;
}

.breadcrumb-ob-inactive{
    font-family: "worksans";
font-style: normal;
font-weight: normal;
font-size: 18px;
letter-spacing: -0.01em;
color: #E9E9E9;
opacity: 0.6;
}
.braedcrumb-ob-arrow{
color: #e9e9e9;
}
.braedcrumb-ob-icon{
    font-size:24px;
    vertical-align: top;
}

//page title
.ob-title{
    font-family:"worksans";
font-style: normal;
font-weight: 500;
font-size: 30px;
text-align: center;
letter-spacing: -0.03em;
color: #777777;
}

//body content
.ob-content-title{
font-family:"worksans";
font-style: normal;
font-weight: normal;
font-size: 18px;
letter-spacing: -0.01em;
color: #333333;
}
//next page link
.next-pre-link{
    font-family:"worksans";
font-style: normal;
font-weight: 500;
font-size: 18px;
letter-spacing: -0.01em;
}
.next-pre-icon{
    font-size: 24px;
}
//about you
.ob-input{
width: 250px;
height: 60px;
background: #FFFFFF;
border: 1px solid #CCCCCC;
box-sizing: border-box;
border-radius: 5px;
}
.about-card{
// width: 192px;
width:20%;
height: 273px;
// box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.07);
box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.07);
background: #FFFFFF;
border: 1px solid #E0E0E0;
box-sizing: border-box;
backdrop-filter: blur(8px);
border-radius: 10px;
}
.about-card-active{
    // width: 192px;
    width:20%;
    height: 273px;
    // box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.07);
    background: #f2f2f2;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    backdrop-filter: blur(8px);
    border-radius: 10px;
    }
.about-name{
    font-family:"worksans";
font-style: normal;
font-weight: normal;
font-size: 18px;
text-align: center;
letter-spacing: -0.01em;
color: #555555;
}
.about-summary{
font-style: normal;
font-weight: normal;
font-size: 14px;
color: #999999;
}

//intrest 
.intrest-card{
// width: 248px;
width: 23%;
height: 100px;
background: #FFFFFF;
border: 1px solid #E0E0E0;
box-sizing: border-box;
backdrop-filter: blur(8px);
border-radius: 10px;
box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.07);
& .title{
    font-family: "worksans";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: -0.01em;
    color: #777777;
}
}
.intrest-card-active{
    // width: 248px;
    width: 23%;
    height: 100px;
    background: #f2f2f2;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    backdrop-filter: blur(8px);
    border-radius: 10px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.07);
    & .title{
        font-family: "worksans";
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        letter-spacing: -0.01em;
        color: #555555;
    }
    }

 .sales-icon{
     color: #F68E76;
 } 
 .product-icon{
     color: #6CC9A8;
 }
 .price-icon{
     color: #6EA0B8;
 }
 .promotion-icon{
     color: #DFC94F;
 }
 .labor-icon{
color: #4D6C9F;
 }
 .store-icon{
color: #BEB7A4;
 }
 .supplychain-icon{
color: #6CC9A8;
 }
 .storeoperation-icon{
color: #EDB88B;
 }
 .customer-icon{
color: #F08584;
 }
 .finance-icon{
color: #E9927F;
 }
 .market-icon{
color: #8F95CB;
 }
 .advertising-icon{
color: #E9745A;
 }
.loyality-icon{
color: #C47965;
}
.purchacing-icon{
color: #6AB187;
}
.merchendising-icon{
color: #9FDFB4;
}
.payroll-icon{
    color: #DFC94F;
}

//custamize
.custom-card{
    // width: 512px;
    width: 48.2%;
height: 70px;
box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.07);
background: #FFFFFF;
border: 1px solid #E0E0E0;
box-sizing: border-box;
backdrop-filter: blur(8px);
border-radius: 5px;
& .title{
    font-family: "worksans";
font-style: normal;
font-weight: 500;
font-size: 14px;
letter-spacing: -0.01em;
color: #555555;
}
& .summary{
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 18px;
color: #999999;
}
}
.custom-card-active{
    // width: 512px;
    width: 48.2%;
height: 70px;
box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.07);
background: #F2F2F2;
border: 1px solid #CCCCCC;
box-sizing: border-box;
backdrop-filter: blur(8px);
border-radius: 5px;
& .title{
    font-family: "worksans";
font-style: normal;
font-weight: 500;
font-size: 14px;
letter-spacing: -0.01em;
color: #555555;
}
& .summary{
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 18px;
color: #999999;
}
}
.customize-scroll{
    max-height: 445px;
    overflow: auto;
}
.intrest-scroll{
    max-height: 430px;
    overflow: auto;
}

//gradient scroll
.ob-bottom_transp_div {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(6.35%, rgba(255, 255, 255, 0.95)), color-stop(90.48%, rgba(255, 255, 255, 0.5)));
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.95) 6.35%, rgba(255, 255, 255, 0.5) 90.48%);
    bottom: 51px;
    width: 96%;
    position: fixed;
    height: 8%;
}

//media query
@media screen and (min-width: 768px) and (max-width: 992px){
    .about-card{
        height:325px;
    }
    .about-card-active{
        height:325px;
    }
  .ipad-img{
      width: 100%;
  }
  .intrest-card-active{
      width: 22.5%;
  }
  .intrest-card{
    width: 22.5%;
}
.custom-card {
    width: 48%;
    height: 90px;
}
.custom-card-active {
    width: 48%;
    height: 90px;
}
.ipad-ln{
    line-height:43px;
}
}

